
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.6440019608
    D: 8658.85449219
    G: 0.0689999982715
    SC: 5245.74414062
    T60: 0.180440410972
    Tc: 0.0974809080362
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.649999976158
    gc: 0.0010000000475

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
